<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>356779</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>275161</com:RegistrationNumber>
  <com:ApplicationDate>2004-08-03</com:ApplicationDate>
  <com:RegistrationDate>2005-09-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-08-03</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TESCO OBCHODNÍ CENTRUM SILESIA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>13</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>15</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>22</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chemické výrobky určené pro průmysl, vědy a fotografii, jakož i pro zemědělství, zahradnictví a lesnictví, umělé pryskyřice v surovém stavu, plastické hmoty v surovém stavu, hnojiva pro půdu, hasicí přístroje (složení), prostředky pro kalení a letování kovů, chemické výrobky určené ke konzervování potravin, třísloviny, lepidla pro průmysl</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barvy, laky, malířské barvy, ochranné nátěry proti korozi a zkáze dřeva, barviva, mořidla, surové přírodní pryskyřice, kovy ve formě folie nebo prášku pro malíře, dekoratéry, tiskaře a umělce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bělicí přípravky, prací prostředky, čisticí, lešticí, odmašťovací a brusné prostředky, mýdla, parfumerie, éterické oleje, mýdla, parfumerie, vonné oleje, kosmetika, přípravky pro růst vlasů, prostředky na čištění zubů, toaletní potřeby bez léčivých účinků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">průmyslové oleje a tuky, mazadla, výrobky pro pohlcování, zavlažování a vázání prachu, paliva včetně benzinu pro motory a osvětlovací látky, svíčky, knoty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky farmaceutické, veterinářské a hygienické, diabetické přípravky pro léčebné účely, potraviny pro batolata, náplasti, obvazový materiál, materiály pro plombování zubů a pro zubní otisky, dezinfekční přípravky, výrobky pro hubení škodlivých zvířat, fungicidy, herbicidy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obecné kovy a jejich slitiny, kovové stavební materiály, kovové stavební materiály přenosné, kovové materiály pro železnice, kovové kabely a dráty neelektrické, kovové potřeby zámečnické a klempířské, kovové trubky, sejfy, kovové výrobky, které nejsou uvedeny v jiných třídách, rudy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzduchová čerpadla pro akvária, elektrické mlýnky pro domácnost, elektrické stroje a přístroje na čištění koberců pomocí šamponů, kuchyňské elektrické roboty, mandly, mixéry (stroje), elektricky poháněné kartáče, elektrické otvírače plechovek, elektrické lisy na ovoce pro domácnost, kuchyňské elektrické stroje, mlýnky pro domácnost (s výjimkou ručních), mlýnky na kávu (jiné než na ruční pohon), mlýnky na koření (s výjimkou mlýnků na ruční pohon), elektrické nože, elektrické otvírače konzerv, elektrické otvíráky na konzervy, čisticí zařízení pro vysávání prachu, elektrické kuchyňské roboty, sekačky na trávu (stroje), elektrické šlehače pro domácnost, vysavače prachu, myčky na nádobí, elektrické nůžky, pračky, strouhací stroje na zeleninu, elektrické šamponovací stroje a přístroje na koberce, vrtačky (elektrické ruční)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nářadí a nástroje s ručním pohonem, nože, vidličky a lžíce, sečné zbraně, břitvy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, námořní, geodetické, elektrické (uvedené v této třídě), fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu (inspekci), záchranu a přístroje pro vyučování, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, magnetické nosiče zvukových záznamů, gramofonové desky, automatické distributory a mechanismy pro přístroje na mince, zapisovací pokladny, počítací stroje, přístroje pro zpracování informací a počítače, hasicí přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro osvětlení, topení, výrobu páry, pro vaření, přístroje chladicí, pro sušení, ventilaci, rozvod vody a sanitární zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla, dopravní prostředky a zařízení pro pozemní, leteckou a vodní dopravu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>13</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">střelné zbraně, střelivo (munice) a střely, výbušniny, ohňostroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzácné kovy a jejich slitiny a výrobky z těchto látek nebo postříbřeného nebo pozlaceného kovu, nejsou-li uvedeny v jiných třídách, klenoty, bižuterie, drahokamy, hodinářské potřeby a chronometrické přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>15</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hudební nástroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů, které nejsou zařazeny do jiných tříd, tiskárenské výrobky, potřeby pro knižní vazby, fotografie, papírenské zboží, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby (vyjímaje nábytek), učební a vyučovací pomůcky s výjimkou přístrojů, plastické obaly (nezařazené do jiných tříd), tiskařské typy, štočky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kaučuk, gutaperča, guma, asbest, slída a výrobky z těchto materiálů, které nejsou zahrnuty do jiných tříd, polotovary z plastických hmot, materiály těsnicí, ucpávací a izolační, ohebné trubky nekovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže, imitace kůže, výrobky z těchto materiálů, které nejsou zahrnuty do jiných tříd, kůže ze zvířat, kufry a zavazadla, deštníky, slunečníky a hole, biče a sedlářské výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, neohebné trubky nekovové pro stavebnictví, asfalt, smůla, přenosné konstrukce nekovové, nekovové pomníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, zrcadla, rámy, výrobky nejmenované v jiných třídách ze dřeva, korku, rákosu, vrbového proutí, z rohu, kosti, slonoviny, z kostic, želvoviny, jantaru, perleti, mořské pěny, náhražky všech těchto materiálů nebo náhražky z plastických hmot</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">domácí a kuchyňské potřeby a nádoby (nikoliv z drahých kovů, ani postříbřených nebo pozlacených kovů), hřebeny a mycí houby, kartáče kromě malířských štětců, materiály pro výrobu kartáčů, čisticí prostředky, drátky na čištění parket, sklo surové nebo opracované (s výjimkou stavebního skla), sklo, porcelán a majolika neobsažené v jiných třídách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>22</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lana, provazy, síťky, stany, plachty, plachtoviny, pytle (neobsažené v jiných třídách), materiál na vycpávky (s výjimkou kaučuku nebo plastických hmot), textilní materiály ze surových vláken</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textil a textilní zboží, které není zařazeno v jiných třídách, ložní prádlo a stolní prostírání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">krajky a výšivky, stuhy a tkaničky, knoflíky, háčky a očka, galanterní výrobky, špendlíky a jehly, umělé květiny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koberce, rohožky, rohože, linoleum a další materiály, které slouží jako podlahové krytiny, tapiserie a tapety na stěny nikoli textilní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky, potřeby pro gymnastiku a sport, které nejsou uvedeny v jiných třídách, hrací karty, vánoční ozdoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby, drůbež a zvěřina, masové výtažky, konzervované, sušené, vařené a zavařené ovoce a zelenina, želé, džemy a marmelády, kompoty, ovocné omáčky, vejce, mléko a mléčné výrobky, jedlé oleje, tuky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, cukr, rýže, tapioka, ságo, kávové náhražky, mouka a výrobky z obilnin, chléb, pečivo, cukrovinky a cukrářské výrobky, zmrzlina, med, sirup, droždí, prášek do pečiva, sůl, hořčice, ocet, nálevy (k ochucení), omáčky aromatické, koření, polevy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zemědělské, zahradnické a lesnické výrobky a obilí, které nejsou zařazeny do jiných tříd, živá zvířata, čerstvé ovoce a čerstvá zelenina, semena, osivo, živé rostliny a květiny, krmivo pro zvířata, slad</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pivo, minerální a sodové vody, šumivé nápoje a další nealkoholické nápoje, ovocné nápoje a ovocné šťávy, sirupy a další polotovary k výrobě nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje kromě piva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tabák, potřeby pro kuřáky, zápalky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační kancelář, reklamní a inzertní činnost, propagace, marketing, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce prospektů, podnikatelské informace, computerizovaná pomoc při podnikání (počítačem podporované podnikání), pomoc při provozování obchodů a obchodních činností obchodního podniku, předplatné tiskovin pro třetí osoby, účetnictví, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, ověřování obchodních transakcí, potvrzování uskutečnění obchodních transakcí, poskytování informací a/nebo informačních produktů reklamního nebo komerčního charakteru, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, zprostředkovatelská činnost v oblasti obchodu, merchandising, pronájem reklamních, informačních i komunikačních míst, zpracování dat a informací elektronickými a počítačovými prostředky a prostřednictvím elektronické pošty, automatizované zpracování dat, administrativní služby, spotřebitelské soutěže a výstavy a zábavné akce k obchodním a reklamním účelům, personální poradenství a zprostředkování, provozování obchodního a nákupního centra, aranžování výkladů, pronájem kancelářských stojů a zařízení, ekonomické poradenství, činnost účetních poradců, vedení účetnictví, činnost účetních auditorů, služby likvidace podniku, výstavní činnost k obchodním a reklamním účelům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelská činnost v oblasti financí, bankovních, pojišťovacích nebo peněžních služeb, poskytování půjček a úvěrů, finanční služby, peněžní služby, bankovní služby, pojišťovací služby, finanční analýzy, finanční informace a odhady, oceňování, finanční poradenství, investování kapitálů, jednatelství (Factoring), činnosti daňových poradců, koupě a prodej na splátky, finanční sponzorování, ověřování finančních transakcí, elektronický převod kapitálu, finanční informace, garance, záruky, kauce, ručení, převody (platební) vykonávané elektronicky, správa majetku, správa nemovitostí, objektů, budov, zařízení a jiných nemovitostí, prodej a pronájem nemovitostí, realitní kancelář, pronajímání kanceláří a budov, zprostředkovaní při správě nemovitostí, úschova cenností, zprostředkování nemovitostí, leasing, směnárenská činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební výroba, opravy budov, instalační služby, automobilový servis, údržba a opravy automobilových motorů, mytí motorových vozů, chemická čistírna oděvů, žehlení a opravy oděvů, údržba kůže, její čištění a opravy, opravy a údržba bot</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, vysílání, shromažďování a předávání dat a informací elektronicky, počítačovými, kabelovými, rozhlasovými a dálnopisnými prostředky, elektronickou poštou, televizí, mikrovlnnými a laserovými paprsky nebo prostředky satelitní komunikace, telekomunikační služby, mimo jiné poskytování napojení na elektronické telekomunikace, přístup na počítačové sítě včetně Internetu, telekomunikační služby tzv. poskytovatele Internetu, poskytování informací vztahujících se k shora uvedeným oblastem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">uchování dat, dopravní služby, doprava osob a zboží, skladování zboží, provozování skladů, logistika, zasilatelství, balení zboží, poradenství a zprostředkování v oblasti dopravy nebo skladování, provoz cestovní kanceláře, provoz turistické kanceláře, provoz veřejné dopravy, provozování parkovišť, průvodcovské služby, pronájem a půjčování autokarů, automobilů, lodí, plavidel, kamionů, nákladních vozidel, dopravních prostředků, pronájem a půjčování koní, pronájem garáží a parkovacích ploch, pronájem a půjčování mrazicích nebo chladicích boxů, pronájem a půjčování potápěčských skafandrů a zvonů, pronájem skladišť, pronájem a půjčování skladovacích kontejnerů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ofsetový tisk a služby vztahující se k témuž, dámské a pánské krejčovství, vyvolávání a zpracování fotografických filmů, kopírování fotografických snímků, zhotovování kopií klíčů, rámování uměleckých děl, úprava oděvů, zpracování a úprava materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchovná, vzdělávací, školicí, zábavní, kulturní, společenská a sportovní činnost, výstavní činnost ke kulturním účelům, soutěže, pořádání a/nebo zprostředkování a/nebo poradenství v oblasti výchovy, školení, vzdělávání, zábavy, kultury, výstavnictví, sportu a soutěží a loterií, nakladatelská a vydavatelská činnost, tvorba elektronických časopisů, periodik a knih v elektronické podobě, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, tvorba audiovizuálních děl, TV produkce, filmová produkce, tvorba a výroba audiovizuálních programů, agenturní činnost v oblasti kultury, pronájem a půjčování sportovních potřeb s výjimkou dopravních prostředků, půjčování zvukových nebo zvukově obrazových záznamů, půjčování knih, tiskovin, pronájem a půjčování audiopřístrojů, videopřístrojů, videorekordédů, videokamer, fotoaparátů, promítaček, rozhlasových a televizních přijímačů, filmů, kulturních a vzdělávacích potřeb a přístrojů, půjčování a pronájem obrazů dekorací, pronájem stadionů, tenisových dvorců, pronájem a půjčování sportovního nářadí s výjimkou dopravních prostředků, provozování a/nebo pronájem fitness centra</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vyhledávání neobchodních informací, zajišťování projektové a průmyslové dokumentace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby rychlého občerstvení, služby poskytované v barech, bufetech, jídelnách, kavárnách, restaurační služby, hotelové služby, ubytovací služby, pronájem přenosných staveb, catering</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aranžování květin, kadeřnické služby, manikúra, masáže, služby salónů krásy, služby optiků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-08-03</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Tesco Stores Limited</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Welwyn Garden City, AL7 1GA</com:CityName>
              <com:CountryCode>GB</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
